#customers {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:2em;
  border-collapse: collapse;
  width: 100%;
  border-radius: 10px 10px 0 0;
  box-shadow: 3px -3px 6px rgba(0, 0, 0, 0.71);
}

#customers td, #customers th {
  border: 1px solid #ccc;
  padding: 4px;
}

#customers tr:nth-child(odd){background-color: #E7EEEC;} /*D0DDD9 E7EEEC 678E83 425B54*/
#customers tr:nth-child(even){background-color: #A2CEE7;} /*f2f2f2*/

#customers tr:hover {
	background-color: #ddd;
}
#customers td {
  /*font-weight: bold;*/
  color: #1D6086;
}
#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  color: white;
  background-color: #729EBF;
  background-image: -webkit-linear-gradient(top, #729EBF 0%, #333A40 100%);
  background-image: linear-gradient(to bottom, #729EBF 0%, #333A40 100%);
}
#customers a {
  color: #1D6086;
  font-style: normal;
  text-decoration: none;
  font-variant: normal;
  cursor: pointer;
}
#customers .update, #customers .delete, #customers .evaluate {
	width: 70px;
	text-align: center;
}
#customers .title {
	text-align: left;
}
#customers .num {
	width: 50px;
	text-align: center;
}